﻿/* CSS pro login */
body.black {
    background-color: Black;
    background-image: none;
}

.login_container {
    background-repeat: no-repeat;
    width: 336px;
    height: 379px;
    padding-top: 80px;
    padding-left: 40px;
    margin: auto;
    font-family: Arial;
    font-size: 13px;
    font-weight: 100;
    position: relative;
}

.login_container a {
    text-decoration: none;
}

.LblReleaseInfo {
    position: absolute;
    bottom: 1px;
    right: 1px;
    font-family: Arial;
    font-size: 10px;
    color: #bbbbbb;
}

.ChbRememberLogin {
    display: block;
    float: right;
    margin-top: -1px;
    margin-right: -10px;
}

.AutoLoginText {
    margin-top: 40px;
    margin-left: 40px;
}

#form1 {
    background-position: center center;
    background-size: cover;
}

#login_center_container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.disabled_login_container {
    margin-left: 5px;
    margin-top: 30px;
    font-family: Arial
}
